/*
Theme Name: Homey Child
Theme URI: http://themeforest.net/user/favethemes/
Author: Favethemes
Author URI: http://themeforest.net/user/favethemes/
Description: Homey is a powerful booking platform that lets you run a residential or commercial
rental business online with no hassle
Version: 1.0.0
Tags: right-sidebar, left-sidebar, custom-colors, custom-menu, featured-images, post-formats, theme-options, translation-ready
License: GNU General Public License version 3.0
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Text Domain: homey
Template: homey
*/


/* Your CSS code goes here
-------------------------------------- */
.media-body {
    width: 100% !important;
}
.detail-property-page #price-section, .detail-property-page #details-section {
    display: none;
}
#about-section .block-body>h2 {
    display: none;
}
.top-contact-address li, .crncy-lang-block > li, .top-bar-right .btn-add-new-listing, .widget li, .item-amenities li {
    font-size: 16px;
}
span.clfrm { font-size: 18px; margin-right: 5px; }
.widget li b { line-height: 26px !important; margin-bottom: 10px; display: block; }
.header-comp-logo img { padding: 5px 0 10px; }
.detail-list-2-cols li::marker{     content: ''; list-style-type: none; }
/*.media .item-blog-meta a {display:none;}*/
.article-detail .gallery, .article-detail address {
    margin-bottom: 0px;
}
.media-body.item-body ul.item-amenities li p {
    line-height: 26px;
}
.navi > .main-menu > li.current-page-ancestor > a:before {
width: 100%;
background-color: #f15e75;
}
.navi > .main-menu > li.current-page-ancestor > a{
	color: #f15e75;
}
.item-amenities {
    list-style: none;
    height: 75px;
}
.item-blog .media .media-body {
    min-height: 250px;
    display: inline-block;
    background-color: #fff !important;
    width: 100%;
}
.item-blog .item-title-head .title a, .property-item .item-title-head .title a{
white-space: normal;
}
.item-grid-view .item-wrap {
    min-height: 490px;
}
input[type=radio], input[type=checkbox] {
    margin: 0px 5px 0px 0px;
}
.item-price span.sfrom {
    font-size: 16px;
}
.mt20 {
    margin-top: 20px;
}
.hideprice span.item-price, .hideprice .item-user-image {
    display: none;
}
.menu-dropdown, .menu-dropdown .sub-menu, .sub-menu {
	min-width: 340px;
}
.broradis .taxonomy-item.taxonomy-card {
border-radius: 15px;
    overflow: hidden;
}
.broradis .taxonomy-item.taxonomy-card .taxonomy-title {
	text-align: center;
    padding: 20px 30px;
    width: 100%;
	font-size: 18px;
}
.broradis .taxonomy-card img, .custheigt350 .taxonomy-card img {
  width: 100%;
}
#grhet a.taxonomy-link.hover-effect {
    max-height: 212px;
}
.item-footer .footer-right {
    visibility: hidden;
}
.listing-wrap .infobox_trigger .property-item .media-body.item-body {
    display: block !important;
    width: 100% !important;
}